Google Gadgets oficialmente en Ubuntu

gab1to

Administrador de Gabuntu. Fanático de GNU/Linux, Android y todo lo relacionado al software libre.

You may also like...

7 Responses

  1. JorgeAT says:

    Gracias,Una disculpa si la pregunta es demasiado basica pero me explicarias para que es el sleep 10?

  2. juaramir says:

    sabes que no me carga ningun gadget, sabes por que??

  3. gab1to22 says:

    Disculpen amigos. Me había percatado que con el sleep 10 no lograba nada, así que modifique el post para que escriban el comando que realmente es.

  4. Gabriel says:

    Hola, desde que uso linux es la primera vez que escribo, siempre resolví todo buscando en foros, pero esta vez y con un simple programa no puedo encontrar una solución….
    Probé instalarlo en dos pc’s direferente una con Ubuntu hardy o otra con Mint Elyssa, en las dos tengo el mismo error, la instalación la hice como describen en varios sitios, agregando los repositores etc,etc, el error que me da cuando quiero ejecutar el programa supuestamente bien instalado es el siguiente:
    gabriel@acer ~ $ ggl-gtk
    Failed to open zip file /usr/share/google-gadgets/resources.gg: No existe el fichero ó directorio
    Not a regular file: /usr/share/google-gadgets/resources
    Not a regular file: /
    Initialize default_framework extension.
    Initialize gtk_edit_element extension.
    Initialize gtkmoz_browser_element extension.
    Initialize gst_mediaplayer_element extension.
    Initialize gtk_system_framework extension.
    Initialize gst_audio_framework extension.

    Que pasa? :-/
    Saludos y desde ya muchas gracias
    Gabriel

  5. AGM BCN says:

    Gracias por el post.

  6. PuPilo-GT says:

    Que tal amigos, al intentar esta opción de instalación me dio problema con la clave PGP de los repositorios de launchpad por lo que probé de la siguiente manera: 1.) ingresar a http://code.google.com/p/google-gadgets-for-linux/downloads/list o a este otro http://www.getdeb.net/app/Google+Gadgets 2.) seleccionar la versión a instalar 3.) cuando haya terminado de bajar el archivo en el caso de utilizar firefox.. le pueden dar un doble click al archivo y les preguntara con que desean abrirlo “seleccionar el instalador de paquetes” 5.) en caso de que les de erro al instalar la libreria flex 2.5.35-XX “donde XX es la versión que les indica el error”, sera necesario instalarla, lo pueden hacer de la siguiente manera apt-get install flex con esto se instalara la librería. 6.)instalar de nuevo el paso 3. 7.) después de los pasos anteriores tendrán instalado Google Gadgets yo lo instalar en una PC con arquitectura 64bits y me esta funcionando sin problemas pueden ver un screen de mi pantalla aqui http://pupilo.wordpress.com/files/2009/08/midesktop-oct09.png

    Saludos y sorry por lo largo de la explicación..!!

  1. June 7, 2008

    […] Actualizacion: Ya estan en los repositorios. […]

Leave a Reply

Your email address will not be published. Required fields are marked *

%d bloggers like this: